added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / sqlite / Makefile.am
index 7c3017a..f26e312 100644 (file)
@@ -7,6 +7,6 @@ plugin_LTLIBRARIES = libstrongswan-sqlite.la
 
 libstrongswan_sqlite_la_SOURCES = sqlite_plugin.h sqlite_plugin.c  \
        sqlite_database.h sqlite_database.c
-libstrongswan_sqlite_la_LDFLAGS = -module
+libstrongswan_sqlite_la_LDFLAGS = -module -avoid-version
 libstrongswan_sqlite_la_LIBADD = -lsqlite3